DocsAPI ReferenceOrder/api/v1/shop/order/storno
postOrderPublic API v1

/api/v1/shop/order/storno

No description provided.

orderpostApiV1ShopOrderStorno

Parameters

1 query · 2 body

3 total
Query · 1
apiKeystringRequired

Your BizKitHub API key (passed as GET parameter).

Key format: A 32-character string matching: ^(PROD|DEV_|ROOT)[A-Za-z0-9]{28}$
Prefixes: PROD (production key), DEV_ (individual developer), ROOT (system key with no limits). Learn more

Body · 2
orderIdstringRequired
Length: 3232
orderItemIdstring

Request

POST /api/v1/shop/order/storno

post
curl -X POST "https://api.bizkithub.com/api/v1/shop/order/storno?apiKey=PRODPGrFxpGEtrOZfuWhnoJohUYBXuOE" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "orderId": "sSO98YxzR4KJiOu66Jn6K3wRwa4FPI7S",
  "orderItemId": "sSO98YxzR4KJiOu66Jn6K3wRwa4FPI7S_4186"
}'

Response

JSON payload

{
  "success": true
}

All response codes

1 status code documented

Need an API key?

All BizKitHub API endpoints require authentication via API key.

Get API Key